<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="3">833992ec2f9f0110f98855f62799b6d5</sp_column>
        <sp_widget display_value="Cool Clock">3a36b30b6f3631005be8583e6b3ee490</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 09:41:03</sys_created_on>
        <sys_id>d0fa5e202fdf0110f98855f62799b6ac</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>Chicago, IL</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_d0fa5e202fdf0110f98855f62799b6ac</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 09:44:00</sys_updated_on>
        <title>Chicago, IL</title>
        <url/>
        <widget_parameters><![CDATA[{
	"zone": {
		"value": "America/Chicago",
		"displayValue": "America/Chicago"
	},
	"c_color": {
		"value": "green",
		"displayValue": "green"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=d0fa5e202fdf0110f98855f62799b6ac"/>
</record_update>
